<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" 
  xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
  exclude-result-prefixes="xsl">

<xsl:include href="../common.xsl" />

<xsl:output method="xml" 
            version="1.0" 
            encoding="utf-8" 
            doctype-public="-//W3C//DTD XHTML 1.0 Strict//EN"
            doctype-system="DTD/xhtml1-strict.dtd"
            indent="yes"/>

  <xsl:template match="/page">
    <xsl:variable name="title">
      <xsl:choose>
        <xsl:when test="/page/@pagetitle">
          <xsl:value-of select="/page/@pagetitle"/>
        </xsl:when>
        <xsl:when test="/page/@title">
          <xsl:value-of select="/page/@title"/>
        </xsl:when>
        <xsl:otherwise>
          <xsl:comment><xsl:text> missing title </xsl:text></xsl:comment>
        </xsl:otherwise>
      </xsl:choose>
    </xsl:variable>
    <html xmlns="http://www.w3.org/1999/xhtml" lang="de" xml:lang="de">
      <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Symposium Datenspuren - Privatsphäre war gestern, 08.05.2005, Kulturzentrum Scheune, veranstaltet vom Chaos Computer Club Dresden" />
        <meta name="keywords" content="Symposium Datenspuren,c3d2,Chaos Computer Club,CCC,Dresden,Datenschutz,Privatsphäre,Anonymität,informationelle Selbstbestimmung,Überwachung,Data Mining,ETSI,RFID,Mautsystem,Remailer,TCPA,TCG" />
        <meta name="robots" content="index,follow" />
        <meta name="language" content="German" />
        <link rel="stylesheet" type="text/css" href="style/style.css" />
        <title>
          <xsl:text>Datenspuren 2006 - </xsl:text>
          <xsl:value-of select="$title" />
        </title>
      </head>
      <body>
        <div id="header">
          <h1>Datenspuren 2006</h1>
          <h2>Privatsphäre war gestern</h2>
        </div>
        <div class="leftSideBar">
          <div class="sideBarTitle">Termin</div>
          <span>
            Sonnabend &amp; Sonntag,<br />
            13. &amp; 14. Mai 2006<br />
            <br />
          </span>
          <div class="sideBarTitle">Ort</div>

          <a href="http://www.scheune.org/">Kulturzentrum Scheune</a>
          <span>
            Alaunstr. 36-40<br />
            01099 Dresden<br />
            <br />
          </span>
          <div class="sideBarTitle">Symposium</div>
          <a href="index.html">Info</a>
          <a href="cfp.html">Call for Papers</a>
          <a href="ort.html">Ort</a>

          <a href="vortraege.html">Vorträge</a>
          <a href="presse.html">Presse</a>
          <!--<a href="netzwerk.html">Netzwerk</a>-->
          <a href="mitschnitte.html">Mitschnitte</a>
          <!--a href="uebernachtung.html">Übernachtung</a>
          <a href="sonstiges.html">Sonstiges</a>
          <a href="flyer_ds_2005.pdf">Flyer</a-->
          <br />

          <br />
          <a href="http://datenspuren.dresden.ccc.de/2004/">2004</a>
          <a href="http://datenspuren.dresden.ccc.de/2005/">2005</a>
          <br />
        </div>
        <div id="bodyText">
          <xsl:apply-templates/>
        </div>
        <div id="footer">
          <div>
            Copyleft 2006, <a href="http://dresden.ccc.de/">Chaos Computer Club Dresden</a> |
            <a href="mailto:datenspuren@cccv.de" title="eMail webmaster">datenspuren@cccv.de</a></div>
        </div>

      </body>
    </html>
  </xsl:template>

</xsl:stylesheet>
